Changes

Jump to: navigation, search

OPS535 Postfix SPF

161 bytes added, 19:06, 25 November 2015
Required Package for checking SPF in Postfix
= Required Package for checking SPF in Postfix =
* pypolicyd-spf (from the epel repository, if epel is not enable on your CentOS 7.0 system, you need to run "yum install epel-release" to install it.)
* pypolicyd-spf depends on python-pydns, python-pyspf, and python-ipaddr packages. All three python modules be installed if you use yum to install pypolicyd-spf.
= Tasks =
1,758
edits

Navigation menu